.table-title.title-invert {
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #e5e5e5;
    border-bottom: 0;
    color: #BD1B1F;
}

.ignore-css * {
    all: revert;
}

.content .bg-map {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}
.content .bg-map .map {
    height: 100%;
    left: 0;
    width: 100%;
    position: absolute;
}

.map > iframe {
    border: none;
    height: 100%;
    width: 100%;
}

.app-tooltip {
    z-index: 1993;
}

.app-tooltip > .tooltip-inner {
    padding: 10px 15px 10px 15px;
    max-width: 100%;
}

.main-content > section {
    z-index: 1903;
}

.content .content-body {
    background-color: white;
    z-index: 1;
}

.content-foot {
    z-index: 1903;
}

.card-body.scheduler-content {
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid #e5e5e5;
    height: 450px;
    margin-bottom: 2px;
    overflow-y: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.home-telehealth .card-body.scheduler-content {
    color: #333;
}

.modal-footer {
    justify-content: center;
}

.modal-footer .btn {
    margin: 0;
}

.topbar-custom {
    z-index: 9999;
}

.filter-group {
    align-self: center;
    flex-direction: column;
}

.home-scheduler .card-body.scheduler-content .row.row-form > div,
.home-homevisits .card-body.scheduler-content .row.row-form > div {
    padding-left: 15px;
    padding-right: 15px;
}

.card-body.scheduler-content .row.row-form > div {
    padding-left: 2px;
    padding-right: 2px;
}

.home-telehealth .card-body.scheduler-content .row {
    height: unset;
}

.booking-icon {
    text-align: center;
    width: 25px;
}

.arrow.vertical {
    position: inherit;
}

.arrow.vertical .fa {
    font-size: 20px;
}

.home.scheduler-wrapper {
    height: 397px;
}

.scheduler-wrapper {
    height: 452px;
}

.timelist-box .visit-type .custom-select {
    background-color: rgb(189, 27, 31);
    background-position: right 5px center;
    padding-left: 10px;
    width: 100%;
}

.visit-type > .form-inline {
    flex: 1;
}

.custom-select.select-sm {
    background-color: transparent;
    border-left: none;
    border-right: none;
    border-top: none;
    font-size: 15px;
    height: 30px;
    padding: 0 1.75rem 0 .75rem;
}

.line-info {
    height: 30px;
}

.line-info > span {
    vertical-align: middle;
}

.home-services .multiple-slider .item {
    height: 400px;
}

.home-services .multiple-slider .item .btn {
    bottom: 40px;
    position: absolute;
}

.bg-map.fixed {
    position: fixed;
    top: 60px;
}

@media (max-width: 991px) {
    .content-map {
        margin-bottom: 80px;
        margin-top: -60px;
        padding: 0;
        z-index: 1;
    }
    
    .content-map .bg-map {
        height: 350px;
        position: inherit;
    }    
}

.grecaptcha-badge {
    visibility: hidden;
}

.modal, .modal-backdrop {
    z-index: 9999;
}

#popupFeedback .rating .fa.fa-star.selected {
    color: darkorange;
}

.dropdown:hover > .dropdown-menu {
    display: block;
    margin: 0;
}

ul.list-style-disc > li {
    list-style: disc;
}

.home-newsletter .item {
    height: 550px;
}

.home-newsletter .multiple-slider .item .btn {
    bottom: 40px;
    position: absolute;
}
